<UpdateFiles 
	UpdateSeqNumber="111111" 
	UpdateDate="01042004 1710">
	<UpdateSettings 
		Name="Updater/update_date" 
		Type="date" 
		Value="01042004 1710" />
	<UpdateSettings 
		Name="Updater/av_records" 
		Type="long" 
		Value="84820" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="kernel.avc" 
		LoadingOrder="0" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1oI3H+gCwZwpVLUxzIeNZFgM+0hdNdP+jmYW7" 
		FileSize="8401" 
		FileDate="01042004 1702" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnunp.avc" 
		LoadingOrder="1" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1geOb1bpuORXSnDXExRarwzS3xbq42il5iRnn" 
		FileSize="56141" 
		FileDate="01042004 1702" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnexe.avc" 
		LoadingOrder="2" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KzBnsKs+AkbRp6q/W2Ja1gcufsdIlpKQArR7" 
		FileSize="65440" 
		FileDate="01042004 1702" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnmacro.avc" 
		LoadingOrder="3" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1WUVBJAWss0+vwvArI6PDndDkIUJly9WS9Nhm" 
		FileSize="76929" 
		FileDate="01042004 1702" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnjava.avc" 
		LoadingOrder="4" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj188cTlEbVbcpjqrv8lrVcvGZnaB6V4XY9vcDn" 
		FileSize="37999" 
		FileDate="01042004 1702" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnengn.avc" 
		LoadingOrder="5" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1v5+EN7EeyRTG2TZK3AeplumsE/AMKNAE8KEz" 
		FileSize="23515" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krndos.avc" 
		LoadingOrder="6" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1dvSPWmpG0vjbpVxST2xZ6QVQ9pEk+euAfyhT" 
		FileSize="5275" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="smart.avc" 
		LoadingOrder="7" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1xfLdeEfYAOpfsE41pCu5jt7/k3vfHJcVrlgU" 
		FileSize="5366" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="ocr.avc" 
		LoadingOrder="8" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1WmlpNF2urKqTWLvM83s6v6JjL3ZDgqNmZ+D1" 
		FileSize="3032" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp0404.avc" 
		LoadingOrder="9" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1VJ88kGbx2EyJKYxor2F5pWxuvGhiGI3iEOpR" 
		FileSize="962750" 
		FileDate="01042004 1705" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="newexe.avc" 
		LoadingOrder="10" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1ARQBFDzKeck5/CQOLHm+cx44lHzfGezEAwqW" 
		FileSize="375390" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="newexeg.avc" 
		LoadingOrder="11" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1KKw/UNyhnjBCkBDw8Mr2Xns99n/gIeeh2rcp" 
		FileSize="14920" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="script.avc" 
		LoadingOrder="12" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1VJQaVUtoVlE83nPXK610db1zJuV2vq7lML+E" 
		FileSize="99749" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="macro.avc" 
		LoadingOrder="13" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1MhSITaugPnfRasIXJwkMRwJnfa5Djv5xlNBC" 
		FileSize="141049" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="trojan.avc" 
		LoadingOrder="14" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1PfNiwANG8/Gl9FWUUTXr1hc5KRHHSkw7zodC" 
		FileSize="351335" 
		FileDate="01042004 1705" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="backdoor.avc" 
		LoadingOrder="15" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1CGhaHRxG3/QQjOdbTRIqNGvaR9MXS9d1uX8V" 
		FileSize="286326" 
		FileDate="01042004 1705" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="unpack.avc" 
		LoadingOrder="16" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1qnxt08F/VrnM5Mgvv0HEiO+MXJ85m9N4PM1S" 
		FileSize="569565" 
		FileDate="01042004 1703" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="extr-cab.avc" 
		LoadingOrder="17" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1h55jc9eTwYNqg/ZZxwZYCs3GYBnqU6Cd16GS" 
		FileSize="19046" 
		FileDate="01042004 1704" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="extract.avc" 
		LoadingOrder="18" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj11Gp1/BHJQKn5NZYcrM1QpuWvXtS0aYyTOt0T" 
		FileSize="207343" 
		FileDate="01042004 1704" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="daily.avc" 
		LoadingOrder="19" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1keyt8tKu4qvdT8bTbGCmuA7ssGxF5CUrsTsb" 
		FileSize="262" 
		FileDate="01042004 1706" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="ca.avc" 
		LoadingOrder="20" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1QYrqHzW/Hcr4SLT5eIWavyysMF4JiTLgduZh" 
		FileSize="53719" 
		FileDate="01042004 1706" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="mail.avc" 
		LoadingOrder="21" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1aulExKtPcIlKxU6p3OVepl1qGg/QFrneI5tw" 
		FileSize="14114" 
		FileDate="01042004 1704" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="malware.avc" 
		LoadingOrder="22" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1kQ0Nx+YRODcVAZgXOlBL7f7q44RxGTZjmoXL" 
		FileSize="115922" 
		FileDate="01042004 1705" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="eicar.avc" 
		LoadingOrder="23" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1egtzKOeNS2BchQ8MhqWf/+OXZ7jMA8JGavoR" 
		FileSize="1843" 
		FileDate="01042004 1706" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp.vnd" 
		LoadingOrder="24" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1WOOEQS4HomPfKUeNUmCcGk7LvElKivA8/xvY" 
		FileSize="5612" 
		FileDate="01032004 1541" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="blst" 
		RelativeSrvPath="updates" 
		Filename="black.lst" 
		LoadingOrder="25" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1ccXG/UfJqc5oWJ6dHNhoR1bFCKCfzRplCwYe" 
		FileSize="11120" 
		FileDate="01042004 1707" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="engine.dt" 
		LoadingOrder="26" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1yc0nG4iijl9c1ric80Qbn3hdxbSMjDiXO1Xy" 
		FileSize="11951" 
		FileDate="15032004 1339" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="engine.cfg" 
		LoadingOrder="27" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1yc0nG4iijl9c1ric80Qbn3hdxbSMjDiXO1Xy" 
		FileSize="11951" 
		FileDate="15032004 1339" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avcmhk.dll" 
		LoadingOrder="28" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj12xo7ZJ0XUEhdK5NYTaAu2is5tJbKsEA35+li" 
		FileSize="20544" 
		FileDate="04032004 1617" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp.set" 
		LoadingOrder="29" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Nq2bCc33DQb1jYpSsRVRbdAqfIPYbn92uOYl" 
		FileSize="351" 
		FileDate="01042004 1710" />
</UpdateFiles>
; 0XLSznpdI71fB300e7Uwj1h4kc7X7TWdUS9LlwJ11U2SHzFdgC1UyVdvBs­­